
/*
CSS Rule Set
Selector and declaration block
h1{
	color: red;
	//property:  value;
}	
*/

/*selectors (h2,p,div)*/

h1{
	color: red;
}

h2{
	color: blue;
}

.outline{
	border-bottom: 4px solid blue;
	color: blue;
}

/*id selector*/
#lastelement{
	background-color: yellow;
	color: red;
}

/*
border:  4px solid red;
border-top
border-right
border-bottom
border-left
*/